@charset "utf-8";

:root {
  --color-black: #333;
  --color-white: #fff;
  --color-gray: #efefef;
  --color-yellow: #ffda00;
  --color-orange: #ffa506;
  --color-border: #b5b5b5;
}

/*----------------- 
共通
-------------------*/

.wrapper *,
.wrapper *::before,
.wrapper *::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  line-height: 1;
}

.wrapper {
  position: relative;
  width: 1200px;
  margin: 0 auto;
  position: relative;
  font-family: "Roboto", "Noto Sans JP", sans-serif;
  font-weight: 500;
  color: var(--color-black);
  -webkit-text-size-adjust: 100%;
}

.wrapper img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

.wrapper a {
  display: block;
  text-decoration: none;
  color: var(--color-black);
}

/* 箇条書きの点を消す */
.wrapper ul {
  padding-left: 0;
}

.wrapper ul li {
  list-style: none;
}

/*----------------- 
FV
-------------------*/
.wrapper .fv {
  margin-bottom: 20px;
}

/*----------------- 
メニュー項目 
-------------------*/
.wrapper .menu {
  display: flex;
  padding: 5px 0;
  border-top: solid 2px var(--color-border);
  border-bottom: solid 2px var(--color-border);
}

.wrapper .menu .menu_item {
  width: calc(100% / 3);
}

.wrapper .menu .menu_item a {
  position: relative;
  padding: 20px 0;
  text-align: center;
  font-size: 20px;
  letter-spacing: 0.1em;
  transition: 0.2s;
}

.wrapper .menu .menu_item a::after {
  display: block;
  content: "";
  position: absolute;
  width: 13px;
  height: 13px;
  right: 34px;
  top: calc(50% - 3px);
  border-left: solid 2px var(--color-black);
  border-bottom: solid 2px var(--color-black);
  rotate: -45deg;
  translate: 0 -50%;
}

.wrapper .menu .menu_item a:hover {
  background-color: var(--color-yellow);
}

/*----------------- 
商品一覧　共通
-------------------*/

.wrapper .content_wrap {
  padding: 40px 50px 80px;
  background-color: var(--color-gray);
}

.wrapper .content {
  margin-bottom: 50px;
}

.wrapper .content h2 {
  margin-bottom: 20px;
  padding: 17px 0 15px;
  text-align: center;
  font-size: 24px;
  color: var(--color-white);
  letter-spacing: 0.15em;
  font-weight: 700;
  background-color: var(--color-black);
}

.wrapper .content .item_wrap {
  display: flex;
  justify-content: space-between;
  gap: 20px;
}

.wrapper .content .item_wrap .btn_item {
  display: flex;
}

.wrapper .content .item_wrap .btn_item a {
  position: relative;
  padding: 15px 15px 17px;
  background-color: var(--color-white);
  font-size: 20px;
  line-height: 1.4;
  text-align: center;

  /* 項目名を上下中央にするためにflexを設定 */
  display: flex;
  flex-direction: column;
}

.wrapper .content .item_wrap .btn_item a::after {
  display: inline-block;
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(51 51 51 / 0.7);
  opacity: 0;
  transition: 0.2s;
}

.wrapper .content .item_wrap .btn_item a .hover_overlay {
  position: absolute;
  z-index: 10;
  width: 100%;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  font-size: 22px;
  font-weight: 600;
  color: var(--color-white);
  text-align: center;
  opacity: 0;
  transition: 0.2s;
}

.wrapper .content .item_wrap .btn_item a:hover::after {
  opacity: 1;
}

.wrapper .content .item_wrap .btn_item a:hover .hover_overlay {
  opacity: 1;
}

.wrapper .content_industry .item_wrap .btn_item a .hover_overlay {
  line-height: 1.364;
}

.wrapper .content .item_wrap .btn_item p {
  flex-grow: 1;
  line-height: 1.4;
  letter-spacing: 0.1em;
  font-feature-settings: "palt";
}

.wrapper .content .item_wrap .btn_item .img_wrap {
  margin-bottom: 18px;
  flex-grow: 1;
}

/*----------------- 
用途で選ぶ
-------------------*/

.wrapper .content_purpose .item_wrap .btn_item {
  width: calc((100% - 60px) / 4);
}

.wrapper .content_purpose .item_wrap .btn_item .img_wrap {
  width: 229px;
  height: 170px;
}

.wrapper .content_purpose .item_wrap .btn_item:nth-child(4) .img_wrap {
  margin-bottom: 17px;
}

.wrapper .content_purpose .item_wrap .btn_item:nth-child(4) p {
  line-height: 1.2;
}

/* 小さい文字 */
.wrapper .content_purpose .item_wrap .btn_item .small_text {
  font-size: 14px;
}

/*----------------- 
業種・シーンで選ぶ
-------------------*/

.wrapper .content_industry .item_wrap .btn_item {
  width: calc((100% - 80px) / 5);
}

/* 余白微調整 */
.wrapper .content_industry .item_wrap .btn_item a {
  padding: 15px 15px 17px;
}

/*----------------- 
おすすめ商品
-------------------*/

.wrapper .content_recs .item_wrap .recs_item {
  width: calc((100% - 40px) / 3);
  display: flex;
  flex-direction: column;
  padding: 15px 15px 30px;
  background-color: var(--color-white);
  text-align: center;
  line-height: 1;
}

.wrapper .content_recs .item_wrap .recs_item .img_wrap {
  margin-bottom: 40px;
}

.wrapper .content_recs .item_wrap .recs_item .item_name {
  margin-bottom: 37px;
  font-size: 28px;
  font-weight: 700;
  letter-spacing: 0.025em;
}

.wrapper .content_recs .item_wrap .recs_item .item_name span {
  display: block;
  margin-top: 20px;
  font-size: 16px;
  letter-spacing: 0.1em;
  font-feature-settings: "palt";
}

.wrapper .content_recs .item_wrap .recs_item .flex_grow {
  flex-grow: 1;
}

.wrapper .content_recs .item_wrap .recs_item .item_color {
  margin-bottom: 30px;
}

.wrapper .content_recs .item_wrap .recs_item .item_color .img_wrap {
  margin-bottom: 17px;
}

.wrapper .content_recs .item_wrap .recs_item .item_color p {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.1em;
}

.wrapper .content_recs .item_wrap .recs_item .item_detail_text {
  margin-bottom: 30px;
}

.wrapper .content_recs .item_wrap .recs_item .item_detail_text .marker {
  background: linear-gradient(transparent 60%, var(--color-yellow) 40%);
}

.wrapper .content_recs .item_wrap .recs_item .item_detail p {
  padding: 25px;
  text-align: left;
  font-size: 16px;
  line-height: 1.75;
  border: solid 1px var(--color-border);
}

.wrapper .content_recs .item_wrap .recs_item .btn_more a {
  width: 270px;
  margin: 0 auto;
  padding: 19px 0 16px;
  background-color: var(--color-black);
  text-align: center;
  line-height: 1;
  color: var(--color-white);
  font-size: 22px;
  font-weight: 700;
  border-radius: 50px;
  transition: 0.2s;
}

.wrapper .content_recs .item_wrap .recs_item .btn_more a:hover {
  background-color: var(--color-yellow);
  color: var(--color-black);
  font-weight: 800;
}

.wrapper .content_recs .item_wrap .recs_item .item_detail .img_wrap {
  margin-bottom: 30px;
}

/*----------------- 
お問い合わせボタン
-------------------*/
.wrapper .content_wrap .btn_contact a {
  position: relative;
  width: 820px;
  margin: 107px auto 0;
  padding: 31px 0 28px;
  font-size: 22px;
  text-align: center;
  background-color: var(--color-yellow);
  border-radius: 50px;
  box-shadow: 0px 8px 3px 0px rgb(93 93 93 / 20%);
  transition: 0.2s;
}

.wrapper .content_wrap .btn_contact a span {
  padding: 7px 6px 4px 8px;
  margin: 0 6px;
  font-size: 38px;
  background-color: var(--color-white);
  border-radius: 5px;
  transition: 0.2s;
}

.wrapper .content_wrap .btn_contact a::before,
.wrapper .content_wrap .btn_contact a::after {
  display: block;
  content: "";
  position: absolute;
  width: 134px;
  height: 146px;
}

.wrapper .content_wrap .btn_contact a::before {
  bottom: 0;
  left: 33px;
  background: url(https://houjin.biccamera.com/images/topics/riptie/img/man.png) no-repeat center / contain;
}

.wrapper .content_wrap .btn_contact a::after {
  bottom: 0;
  right: 26px;
  background: url(https://houjin.biccamera.com/images/topics/riptie/img/woman.png) no-repeat center / contain;
}

.wrapper .content_wrap .btn_contact a:hover {
  background-color: var(--color-orange);
  color: var(--color-white);
}

.wrapper .content_wrap .btn_contact a:hover span {
  color: var(--color-orange);
}

/*----------------- 
TOPに戻るボタン
-------------------*/

.btn_top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 10;
  /* 最初は非表示 */
  opacity: 0;
  visibility: hidden;
}

.btn_top a {
  position: relative;
  width: 60px;
  height: 60px;
  background-color: var(--color-black);
  border-radius: 50px;
  transition: background-color 0.2s;
}

.btn_top a::before {
  display: block;
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  top: 43%;
  right: 50%;
  border-top: solid 3px var(--color-white);
  border-right: solid 3px var(--color-white);
  transform: translate(50%, 0) rotate(-45deg);
  transition: border 0.2s;
}

.btn_top a:hover {
  background-color: var(--color-yellow);
}

.btn_top a:hover::before {
  border-top: solid 3px var(--color-black);
  border-right: solid 3px var(--color-black);
}

/* 表示状態 */
.btn_top.is-show {
  opacity: 1;
  visibility: visible;
}

/* footer付近で消す */
.btn_top.is-hide {
  opacity: 0;
  visibility: hidden;
  transition: 0.2s;
}

/*----------------- 
MRO用の調整
-------------------*/
#mro.wrapper .content_wrap {
  margin-bottom: 80px;
  padding: 40px 50px 10px;
}

#mro.wrapper .content_recs {
  margin-bottom: 40px;
}
